Subject: New Reply Received - Refund not received for order 6295819386
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 05:26:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not received for order 6295819386  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>It's been 1 month since I returned the item.  I explained everything in my previous email. </div>
<div><br></div>
<div>If you are not dealing with UPS, then why someone from your team called me (0582419140) and asked me to drop the return item to UPS.  </div>
<div><br></div>
<div>There is no direct centerpoint delivery or return service in our campus. It always comes with a third party courier. We usually drop our return items to the UPS and somebody from centerpoint or Aramex collects from them and we get the refund from centerpoint within 5 working days. This is the way it has been working for the long time. Even yesterday I got my recent centrepoint order delivered by UPS.</div>
<div><br></div>
<div>Regards,</div>
<div>Sangeetha</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 11, 2021 at 4:33 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sangeetha,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the late response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we don't deal with UPS courier team so we would request you to kindly contact them and ask for your return items as they do not belong to us.</div>
<div><br></div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482429